[SciPy-User] [SciPy-user] Scipy Superpack Errors and Failures

MDenno mgdenno@gmail....
Thu Oct 28 20:39:09 CDT 2010



> Also I think you can do 

> file python 

Tommy,

Thanks for the tip.  I have checked a number of the libraries in the
matplotlib, numpy and scipy directories and they all appear to be x86_64 at
a minimum. Many of them are built for multiple arch.

Can I ask you what method you used to get scipy/numpy installed?

Matt


-- 
View this message in context: http://old.nabble.com/Scipy-Superpack-Errors-and-Failures-tp30079638p30082129.html
Sent from the Scipy-User mailing list archive at Nabble.com.



More information about the SciPy-User mailing list